Subject: [bug#50814] [PATCH] guix: git-authenticate: Also authenticate the channel intro commit.

From: Ludovic Courtès <[email-masked]>
Date: Sat, 09 Oct 2021 15:44:40 +0200

Hi!

Leo Famulari <[email-masked]> skribis:

> I've marked the severity as "grave", which in Debbugs parlance means
> "makes the package in question unusable or mostly so, or causes data
> loss, or introduces a security hole allowing access to the accounts of
> users who use the package."

This had the unfortunate effect that this patch would not show up in
Emacs debbugs.el, which, for some reason, doesn’t know about “grave”.

I’ve changed to “important” and I’d suggest not going beyond “serious”,
which is already grave enough.  :-)

Ludo’.